a
{
    color: #333333;
}
.lnk:hover
{
    text-decoration: none;
    color: #000;
}
.negrito{
    font-size: 14px; 
    font-weight: bold; 
    color: black;
}
.form-control{
    width: 100%;
    min-width: 50px;
    font-family:Verdana;
    font-size:14px;
}
.panel{
    font-family: Verdana, Arial, Helvetica, sans-serif !important; 
    font-size: 12px;
}
.panel-heading {
    padding: 0px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-red
{
    border-color: #ff0033;
}
.panel-red > .panel-heading {
    color: #FFF;
    border-color: #ff0033;
    background-color: #ff0033;
    background-image: -webkit-linear-gradient(top,#ff0033 0,#ff0033 100%);
}
.panel-amarelo
{
    border-color: #a55b1a;
}
.panel-amarelo > .panel-heading {
    color: #FFF;
    border-color: #a55b1a;
    background-color: #a55b1a;
    background-image: -webkit-linear-gradient(top,#a55b1a 0,#a55b1a 100%);
}
.panel-black
{
    border-color: #000;
}
.panel-black > .panel-heading {
    color: #FFF;
    border-color: #000;
    background-color: #000;
    background-image: -webkit-linear-gradient(top,#000 0,#000 100%);
}
.panel-cinzinha
{
    border-color: #666;
}
.panel-cinzinha > .panel-heading {
    color: #FFF;
    border-color: #666;
    background-color: #666;
    background-image: -webkit-linear-gradient(top,#666 0,#666 100%);
}
.panel-green
{
    border-color: #009F43;
}
.panel-green > .panel-heading {
    color: #FFF;
    border-color: #009F43;
    background-color: #009F43;
    background-image: -webkit-linear-gradient(top,#009F43 0,#009F43 100%);
}
.panel-footer
{
    background-color: #FFF;
}
.slc
{
    border-top: 1px solid #666;
    border-bottom: 1px solid #666;
}
.slc:hover
{
    background-color: #cccccc;
    /*border-top: 1px solid black;*/
    /*border-bottom: 1px solid black;*/
}
.txt_vermelho
{
    /*font: normal normal normal 14px/1 FontAwesome;*/
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: inherit;
    font-weight: bold;
    color: #F00;
}